uuid: 3cc0af20-2c5a-4598-82f7-b47025e8fa77
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: Categorías
vid: category
description: 'Categorías predefinidas para Artículos'
weight: 0
new_revision: false
